Changeset 16445


Ignore:
Timestamp:
Jul 7, 2012, 4:06:24 PM (8 years ago)
Author:
grum
Message:

feature:2642- compatibility with Piwigo 2.4

Location:
extensions/AMenuManager
Files:
5 edited

Legend:

Unmodified
Added
Removed
  • extensions/AMenuManager/amm_aim.class.inc.php

    r15366 r16445  
    44  Author     : Grum
    55    email    : grum@piwigo.org
    6     website  : http://photos.grum.dnsalias.com
    7     PWG user : http://forum.phpwebgallery.net/profile.php?id=3706
     6    website  : http://www.grum.fr
    87
    98    << May the Little SpaceFrog be with you ! >>
  • extensions/AMenuManager/amm_aip.class.inc.php

    r16006 r16445  
    44  Author     : Grum
    55    email    : grum@piwigo.org
    6     website  : http://photos.grum.fr
    7     PWG user : http://forum.phpwebgallery.net/profile.php?id=3706
     6    website  : http://www.grum.fr
    87
    98    << May the Little SpaceFrog be with you ! >>
  • extensions/AMenuManager/amm_install.class.inc.php

    r10605 r16445  
    44  Author     : Grum
    55    email    : grum@piwigo.org
    6     website  : http://photos.grum.fr
    7     PWG user : http://forum.phpwebgallery.net/profile.php?id=3706
     6    website  : http://www.grum.fr
    87
    98    << May the Little SpaceFrog be with you ! >>
     
    1110  See main.inc.php for release information
    1211
    13   MyPolls_Install : classe to manage plugin install
     12  AMM_Install : classe to manage plugin install
    1413
    1514  --------------------------------------------------------------------------- */
  • extensions/AMenuManager/amm_pip.class.inc.php

    r16006 r16445  
    44  Author     : Grum
    55    email    : grum@piwigo.org
    6     website  : http://photos.grum.fr
    7     PWG user : http://forum.phpwebgallery.net/profile.php?id=3706
     6    website  : http://www.grum.fr
    87
    98    << May the Little SpaceFrog be with you ! >>
  • extensions/AMenuManager/language/fr_FR/plugin.lang.php

    r15800 r16445  
    126126$lang['Grum Plugin Classes is not installed'] = 'Le plugin <b>Grum Plugin Classes</b> n\'est pas installé';
    127127$lang['gmaps_gpc_not_up_to_date'] = 'La présence du plugin <i>Grum Plugin Classes</i> en version %s est nécessaire.
    128 Actuellement, le version %s est installée : Merci de procéder à la mise à jour de la version du plugin <i>Grum Plugin Classes</i>.';
     128Actuellement, la version %s est installée : merci de procéder à la mise à jour de la version du plugin <i>Grum Plugin Classes</i>.';
    129129?>
Note: See TracChangeset for help on using the changeset viewer.